
/* ****************** 1칸 레이아웃  ****************** */

.layout_73161_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_73161_ > div:after {content:''; display:block; clear:both;}
.layout_73161_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73161_ {min-width:1200px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_73162_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_73162_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_73162_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_73162_ li:first-child:before {display:none;}
.gnb_73162_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#ffffff; text-decoration:none;}
.gnb_73162_ li a:hover {text-decoration:underline;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_73163_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_73163_ * {box-sizing:border-box;}
.logo_73163_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center; table-layout:fixed;}
.logo_73163_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_73163_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_73163_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_73163_.use {display:block;}
.toggle_73163_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_73163_.on:before {color:#000000;}

.tel_73163_ {display:block; left:10px;}
.tel_73163_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_73163_ {left:45px;}
.toggleSearch_73163_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_73163_ {right:45px;}
.toggleGnb_73163_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_73163_ {right:10px;}
.toggleLnb_73163_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_73163_ {display:block;}

@media (min-width:1024px){
	.logo_73163_ {padding:0; border-bottom:none;}
	.toggle_73163_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_73163_ {padding:0; border-bottom:none;}
	.toggle_73163_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_73164_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_73164_ > div {}
.layout_73164_ > div:after {content:''; display:block; clear:both;}
.layout_73164_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_73164_ > div > .container_1 {width:25%;}
.layout_73164_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_73164_ > div > .container_1 { width:100%; }
	.layout_73164_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_73164_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_73166_ {display:inline-block; overflow:hidden; position:relative; width:218px; max-width:100%; vertical-align:top;}
.img_73166_ * {box-sizing:border-box;}
.img_73166_ a {display:block; text-decoration:none;}
.img_73166_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_73167_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_73167_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73167_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_73165_ {font-size:0;}
.lnb_73165_ * {box-sizing:border-box;}
.lnb_73165_ ul {margin:0; padding:0; list-style:none;}
.lnb_73165_ a {
	display:block; position:relative; height:40px; line-height:40px; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_73165_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:16px; color:#000000;
}
.lnb_73165_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_73165_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_73165_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_73165_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_73165_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_73165_ .dep1 > li:hover {z-index:610;}
	.lnb_73165_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_73165_ .dep1 > li:hover > div {display:block;}
	.lnb_73165_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_73165_ .dep1 > li.on > a,
	.lnb_73165_ .dep1 > li:hover > a {color:#000000;}
	.lnb_73165_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_73165_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_73165_ .dep2 > li.on > a,
	.lnb_73165_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_73165_ .dep1 > li.has_sub:before,
	.lnb_73165_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_73165_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_73165_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_73165_ .dep1 > li.has_sub:hover:before,
	.lnb_73165_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_73165_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_73165_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_73165_ .dep1 > li:hover {z-index:610;}
	.lnb_73165_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #000000; background:#ffffff;
	}
	.lnb_73165_ .dep1 > li:hover > div {display:block;}
	.lnb_73165_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_73165_ .dep1 > li.on > a,
	.lnb_73165_ .dep1 > li:hover > a {color:#000000;}
	.lnb_73165_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_73165_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_73165_ .dep2 > li.on > a,
	.lnb_73165_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_73165_ .dep1 > li.has_sub:before,
	.lnb_73165_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_73165_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #000000;}
	.lnb_73165_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_73165_ .dep1 > li.has_sub:hover:before,
	.lnb_73165_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__73168_ {max-width: 1903px; margin:0 auto;}
.pm-slide_wide__73168_ a {border:none; text-decoration:none;}
.pm-slide_wide__73168_ a img {border:none;}
.pm-slide_wide__73168_ .owl-item {}
.pm-slide_wide__73168_ .item {position:relative;}
.pm-slide_wide__73168_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__73168_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__73168_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__73168_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__73168_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__73168_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__73168_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__73168_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__73168_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__73168_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__73168_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__73168_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__73168_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__73168_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__73168_ .owl-dots .owl-dot.active span,
.pm-slide_wide__73168_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_73169_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_73169_ > div {}
.layout_73169_ > div:after {content:''; display:block; clear:both;}
.layout_73169_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_73169_ > div > .container_1 {width:16.666666666667%;}
.layout_73169_ > div > .container_2 {width:83.333333333333%;}

@media (max-width:1023px){
	.layout_73169_ > div > .container_1 { width:100%; }
	.layout_73169_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_73169_ {min-width:1200px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_73173_ {font-size:0;}
.button_title_73173_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:2em;width:155px;
}
.button_title_73173_.style_line p {background:none;}

/* ****************** 네비게이션 - 세로형 C  ****************** */

.pm-navigation_vertical_toggle__73174_ {position:relative; z-index:10;}
.pm-navigation_vertical_toggle__73174_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_vertical_toggle__73174_ a {display:block; text-decoration:none;}
.pm-navigation_vertical_toggle__73174_ [role=toggle] > a:before {content:''; position:absolute; top:50%; right:15px; width:0; height:0; margin-top:-2px; border-width:5px; border-style:solid; border-color:white transparent transparent transparent;}
.pm-navigation_vertical_toggle__73174_ [role=toggle].active > a:before {margin-top:-8px; border-color:transparent transparent white transparent;}

.pm-navigation_vertical_toggle__73174_ .dep1 > li {border-top:1px solid #b4b7b9;border-left:1px solid #b4b7b9;border-right:1px solid #b4b7b9;}
.pm-navigation_vertical_toggle__73174_ .dep1 > li:first-child {border-top:none;}
.pm-navigation_vertical_toggle__73174_ .dep1 > li > a {position:relative; padding:12px 15px; background:#ffffff; font-size:12px; color:#666;}
.pm-navigation_vertical_toggle__73174_ .dep1 > li.on > a,
.pm-navigation_vertical_toggle__73174_ .dep1 > li.active > a,
.pm-navigation_vertical_toggle__73174_ .dep1 > li:hover > a {background:#cccccc; color:#333333;}
.pm-navigation_vertical_toggle__73174_ .dep1 > li > div {display:none;}

.pm-navigation_vertical_toggle__73174_ .dep2 {padding:8px 0; background:#e2e5e7;}
.pm-navigation_vertical_toggle__73174_ .dep2 > li > a {padding:6px 15px; font-size:13px; color:#333;}
.pm-navigation_vertical_toggle__73174_ .dep2 > li.on > a,
.pm-navigation_vertical_toggle__73174_ .dep2 > li:hover > a {font-weight:bold; color:#000;}

/* ****************** 실선  ****************** */

.solid_line_73171_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_73171_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #b4b7b9;}

/* ****************** 공백  ****************** */

.empty_line_73180_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_73180_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73180_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_73176_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_73176_ p a {color:#000000; text-decoration:none;}

/* ****************** 실선  ****************** */

.solid_line_73179_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_73179_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #b4b7b9;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73178_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73178_ li {display:table-row; font-size:16px; line-height:1.0em;}
.text_list_73178_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73178_ span:before {content:'\e613'; font-family:"icomoon_contents";}
.text_list_73178_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#777777; vertical-align:middle;}

	.text_list_73178_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73181_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73181_ li {display:table-row; font-size:13px; line-height:1.0em;}
.text_list_73181_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73181_ span:before {content:'\e610'; font-family:"icomoon_contents";}
.text_list_73181_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_73181_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_73177_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_73177_ li {display:table-row; font-size:13px; line-height:1.0em;}
.text_list_73177_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_73177_ span:before {content:'\e617'; font-family:"icomoon_contents";}
.text_list_73177_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_73177_ span {padding-right:.5em; font-size:1em;}

/* ****************** 서브 제목&라인맵  ****************** */

.sub_title_45218_ {position:relative; padding:5px 10px;}
.sub_title_45218_ h1 {height:16px; line-height:16px; margin:0; padding:0; font-size:16px; font-weight:normal; color:#777777;}

@media (min-width:1024px){
	.sub_title_45218_ {position:relative; padding:10px;}
	.sub_title_45218_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_45218_ {position:relative; padding:10px;}
    .sub_title_45218_ h1 {font-weight:bold; float:left;}
}
  .lineNav {display:block; float:right; font-size:12px;}

/* ****************** 실선  ****************** */

.solid_line_73172_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_73172_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_73182_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_73182_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73182_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_73183_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_73183_ > div {}
.layout_73183_ > div:after {content:''; display:block; clear:both;}
.layout_73183_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_73183_ > div > .container_1 {width:50%;}
.layout_73183_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_73183_ > div > .container_1 { width:100%; }
	.layout_73183_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_73183_ {min-width:1200px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_73184_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_73184_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_73184_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_73184_ li:first-child:before {display:none;}
.fnb_73184_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:bold;color:#777777; text-decoration:none;}
.fnb_73184_ li a:hover {text-decoration:underline;}
.fnb_73184_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_73185_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_73185_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_73185_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.fnb_73185_ li:first-child:before {display:none;}
.fnb_73185_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px;  font-weight:bold;color:#777777; text-decoration:none;}
.fnb_73185_ li a:hover {text-decoration:underline;}
.fnb_73185_ p {height:30px; line-height:30px; margin:0; padding:0 .8em;  font-size:12px; color:#777777}

/* ****************** 3칸 레이아웃  ****************** */

.layout_74179_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_74179_ > div {}
.layout_74179_ > div:after {content:''; display:block; clear:both;}
.layout_74179_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_74179_ > div > .container_1 {width:25%;}
.layout_74179_ > div > .container_2 {width:50%;}
.layout_74179_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_74179_ > div > .container_1 { width:100%; }
	.layout_74179_ > div > .container_2 { width:100%; }
	.layout_74179_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_74179_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_74180_ {display:inline-block; overflow:hidden; position:relative; width:218px; max-width:100%; vertical-align:top;}
.img_74180_ * {box-sizing:border-box;}
.img_74180_ a {display:block; text-decoration:none;}
.img_74180_ img {max-width:100%; vertical-align:top;}

/* ****************** 하단 정보  ****************** */

.footer_info_74182_ {padding:0 10px;}
.footer_info_74182_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_74182_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_74182_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_74182_ li:first-child {padding-left:0;}
.footer_info_74182_ li:first-child:before {display:none;}
.footer_info_74182_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_74181_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_74181_.on {right:10px;}
.scroll_top_74181_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_74181_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_74181_:hover {opacity:1;}
	.scroll_top_74181_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_74181_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_74181_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_74181_:hover {opacity:1;}
	.scroll_top_74181_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_74181_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_74181_ {margin-left:-50px;}
}
